import { WorkHourStatisticsComponent } from './work-hour-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { WorkHourStatisticsRoutingModule } from './work-hour-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';


@NgModule({
  declarations: [
    WorkHourStatisticsComponent,
  ],
  imports: [
    CommonModule,
    WorkHourStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
  ]
})
export class WorkHourStatisticsModule { }
